table.greysidebar {
	background-color: #484848;
}

table.greysidebar tr.descriptions {
	background-color: #313131;
}

table.greysidebar tr td {
	padding: 8px;
	border-right: 1px dotted #999999;
	vertical-align: top;
}

table.greysidebar tr.descriptions td {
	border: none;
}

table.greysidebar td p {
	font-size: 11px;
}

table.greysidebar img {
	float: left;
	padding-right: 10px;
}

table.greysidebar p {
	color: #ffffff;
}

table.yellowsidebar {
	background-color: #efad00;
}

table.yellowsidebar tr td {
	padding: 8px;
	border-right: 1px dotted #999999;
	vertical-align: top;
}

table.yellowsidebar td.first {
	border-left: 1px dotted #999999;
}

table.yellowsidebar td.last {
	border-top: 1px dotted #999999;
	border-right: none;
}

table.yellowsidebar td p {
	font-size: 11px;
}

table.yellowsidebar img {
	float: left;
	padding-right: 10px;
}

table.yellowsidebar p {
	color: #000000;
	font-weight: bold;
}

table.yellowsidebar a {
	color: #000000;
	text-decoration: none;
}

table.yellowsidebar a:hover {
	text-decoration: underline;
}

table.tabs {
	width: 100%;
	border-collapse: collapse;
	xborder-right: 1px solid #000000;
}

table.tabs tr td {
	padding: 0px;
}

table.tabs td.tab {
	xborder-left: 1px solid #000000;
	xborder-bottom: 1px solid #000000;
	width: 1%; /* For some reason we have to do this so the bottom border shows fully in Firefox */
	padding: 5px 5px 5px 5px;
}

table.tabs tr td.labels {
	padding: 0px 0px 0px 0px;
	width: 100%;
}

table.tabs tr td.labels span.separator {
	padding-bottom: 0px;
	border-bottom: 1px solid #999999;
}

table.tabs tr td.labels a.on {
	background-color: #ffffff;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	line-height: 19px;
	color: #6d141c;
	font-weight: bold;
}

table.tabs tr td.labels a.off {
	background-color: #dddddd;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	color: #000000;
}

table.tabs tr td.labels a.on,table.tabs tr td.labels a.off {
	font-family: Arial, Helvetica, Verdana;
	font-size: 11px;
	padding: 2px 5px 0px 5px;
	text-decoration: none;
}

table.tabs tr td.labels a.off:hover {
	background-color: #eeeeee;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	color: #6d141c;
}

tr.tab {
	background-color: #ffffff;
}

a.on, a.off {
	white-space: nowrap;
}

div.admin_container {
	padding: 10px;
}

.error {
	color: #ff0000;
}

.message {
	color: #23ce23;
}

.grey {
	color: #aaaaaa;
}

.highlight {
	font-weight: bold;
}

table.input {
	border-collapse: collapse;
}

table.survey tr th {
	vertical-align: top;
	padding-top: 10px;
}

.hiddenRow {
	display: none;
}

table.input tr td {
	background-color: #dddddd;
	padding: 5px;
	border: 2px solid #ffffff;
}

table.input tr th {
	font-size: 11px;
	line-height: 11px;
}

table.input tr td.data {
	background-color: #ffffff;
}

table.data {
	border-collapse: collapse;
}

table.data tr th, table.data tr td {
	padding: 4px;
}

table.data tr td {
	border: 1px dotted #cccccc;
	background-color: #ffffff;
}

table.data tr td.noborder {
	border: 0px;
}

table.address {
	border-collapse: collapse;
}

table.address tr td {
	background-color: inherit;
	padding: 1px;
	border: none;
}

.hiddenElement {
	display: none;
}

table.noborder tr td {
	border: 0px;
}

div.description, span.description {
	color: #666666;
	font-size: 11px;
}

iframe.dataframe {
	width: 100%;
	height: 350px;
	border: 0px;
}

div.report_disclaimer {
	background-color: #cccccc;
	font-size: 11px;
	margin-top: 20px;
	padding: 5px;
}

img.report {
	border: 0px;
	margin: 0px 0px 10px 10px;
	float: right;
}

select.products option {
	font-size: 10px;
	font-family: Arial Narrow, Arial;
}

.adminedit {
	font-weight: bold;
}

.adminedit a {
	color: #ff0000;
}

div.also_purchased {
	width: 100%;
	overflow-x: auto;
	text-align: left;
}

table.also_purchased {
	margin: auto;
}

table.also_purchased tr td {
	vertical-align: top;
	text-align: center;
	padding: 0px 10px 0px 10px;
	font-size: 11px;
	line-height: 14px;
	width: 120px;
}

table.also_purchased tr td img {
	max-width: 120px;
}

h1.report_title {
	color: #ff0000;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 15px;
}

h2.report_subtitle {
	margin-top: 0px;
	font-style: italic;
}

div.event_registration {
	background-color: #eeeeee;
	width: 225px;
	float: right;
	padding: 10px 10px 10px 10px;
	margin-left: 20px;
	border: 1px solid #000000;
}

div.event_registration h1 {
	text-align: center;
	margin-bottom: 2px;
}

div.event_registration table tr th, div.event_registration table tr td {
	background-color: inherit;
}

div.event_registration table tr td input {
	xxxwidth: 100%;
}

div.event_registration table tr td input[type="submit"] {
	font-size: 11px;
	padding: 2px 2px 2px 2px;
}

div.event_registration table tr.grey th, div.event_registration table tr.grey td {
	color: #888888;
}

div.event_registration table.data tr th.prices, div.event_registration table.data tr td.prices {
	padding: 1px;
	font-size: 13px;
	font-family: "Arial Narrow";
}

img.running_man {
	vertical-align: middle;
	border: none;
}

table.calendar {
	border-collapse: collapse;
}

table.calendar tr th, table.calendar tr td {
	text-align: left;
	padding: 5px;
}

table.calendar tr th h1 {
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 20px;
}

table.press_releases {
	border-collapse: collapse;
}

table.press_releases tr td {
	padding: 3px;
}

table.press_releases tr td h1 {
	padding-top: 10px;
	margin-bottom: 0px;
}

table.checkout {
	width: 100%;
}

table.checkout tr td {
	padding: 3px;
}

table.checkout tr td input[type="text"] {
	width: 200px;
}

sup {
	position: relative;
	top: -5px;
	font-size: 9px;
}

table.football {
	width: 100%;
}

table.football td {
	padding: 20px 0px 30px 0px !important;
	width: 25%;
	text-align: center;
	border-bottom: 1px solid #cccccc;
}

table.football div.skus.two {
	min-width: 280px;
	left: -50px;
}

table.football div.skus.three {
	min-width: 490px;
	left: -100px;
}

table.football div.skus.four {
	min-width: 590px;
	left: -200px;
}

table.football div.skus.five {
	min-width: 680px;
	left: -350px;
}

table.football div.skus.six {
	min-width: 820px;
	left: -450px;
}

table.football div.skus.seven {
	min-width: 930px;
	left: -550px;
}

table.football div.skus p.companyname {
	font-weight: bold;
}

table.football div.skus p.ags:before, table.football td > div a span:after {
	content: 'Approved Glove Styles';
	font-style: italic;
	color: #666666;
}

table.football div.skus.one {
	width: 100%;
	float: none;
}

table.football td > div {
	position: relative;
}

table.football a {
	display: block;
	cursor: pointer;
}

table.football a.admin {
	display: inline;
}

table.football a.admin:after {
	content: '';
}


table.football img {
	width: 150px;
	height: 150px;
	background-color: #dddddd;
	margin: auto;
	xborder-radius: 5px;
	xbox-shadow: 0 0 8px #999999;
}

table.football ul {
	padding: 5px 5px 15px 5px;
	font-size: 11px;
	font-weight: normal;
	margin-top: 10px;
	padding-left: 0px;
}

table.football div.skus.two div {
	float: left;
	width: 46%;
}

table.football div.skus.three div {
	float: left;
	width: 32%;
}

table.football div.skus.four div {
	float: left;
	width: 23%;
}

table.football div.skus.five div {
	float: left;
	width: 18%;
}

table.football div.skus.six div {
	float: left;
	width: 14%;
}

table.football div.skus.seven div {
	float: left;
	width: 13%;
	padding: 0.5%;
}

table.football li {
	list-style-type: none;
	margin: auto;
	xwhite-space: nowrap;
	margin-bottom: 5px;
}

table.football ul.admin li {
	list-style-type: initial;
}

div.football-overlay {
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
	left: 0;
	position: fixed;
	text-align: center;
	top: 0;
	visibility: hidden;
	width: 100%;
	z-index: 1200;
}

div.football-window {
	visibility: hidden;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow: 0 0 20px #000000;
	padding: 20px;

	position: fixed;
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
	z-index: 1201;
}

div.football-window a.boxclose {
	background: #000000 none repeat scroll 0 0;
	border: 4px solid #ffffff;
	border-radius: 55px;
	box-shadow: 0 0 10px #000000;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	float: right;
	font-size: 21px;
	font-weight: bold;
	line-height: 0;
	margin-right: -30px;
	margin-top: -30px;
	padding: 13px 3px 13px 3px;
	text-decoration: none;
	width: 20px;
	overflow: hidden;
}

div.football-window a.boxclose::before {
	content: '\00274c';
	position: relative;
	left: -1px;
}

/* EOF (style.css) */
